<button mat-menu-item (click)="exportToKML($event)" [disableRipple]="true">{{ (isKMLLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.KML') | translate }}</button>
<button mat-menu-item (click)="exportSIG($event)" [disableRipple]="true">{{ (isSIGLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.SIG') | translate }}</button>
<button mat-menu-item (click)="exportToCsv($event)" [disableRipple]="true">{{ (isCSVLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.CSV') | translate }}</button>
<button mat-menu-item (click)="exportChainage($event)" [disableRipple]="true">{{ (isChainageLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.CHAINAGE') | translate }}</button>
<button mat-menu-item (click)="exportGTFS($event)" [disableRipple]="true">{{ (isGTFSLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.GTFS') | translate }}</button>
<button mat-menu-item (click)="exportToTherm($event)" [disableRipple]="true">{{ (isThermLoaded ? 'EXPORT.IN_PROGRESS' : 'EXPORT.THERM') | translate }}</button>
